/* LAYOUT STYLE */ 

html, body, #divWrapOuter  {height:100%;}
html, body {margin:0; border:0; padding:0;}

#divWrapOuter {position:relative; margin:0 auto; width:1000px;}
#divWrapInner {float:left; width:1000px; display:inline;}

#divFooter {clear:both; height: 38px; padding-right: 20px; width:980px; }

#divSpacer {float:left; width:1px; height:100%; display:inline; margin-bottom:-38px; margin-right:-1px; display:inline; /* visibility:hidden; */}

#divWrapContent {min-height:760px; height:auto !important; height:760px;}

#divWrapLeft{width:192px; float:left;}
#divWrapRight{width:768px; float:right; padding-right: 20px; margin-top: 40px; margin-bottom: 20px;}

#divLogo{ margin-left: 1px; margin-right: 1px; width:190px; height:148px;}

/* PRESENTATION STYLE */

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c352d;
	line-height:24px; 
	background-color: #313131;
	background-image:url(../images/default/body/jpg/background3.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#divWrapOuter, #divWrapInner, #divFooter{
	background-image:url(../images/default/body/gif/imgBackground.gif);
	background-position: top center;
	background-repeat:repeat-y;
}


#divFooter {
	text-align:right;
}

#divFooterText {
	text-align:center;
	float:right;
	width:768px;
}

#divLogo{
	background-image:url(../images/default/body/jpg/imgLogo.jpg);
	cursor:pointer;
}

#divTaalkeuze{
	height:28px;
	text-align:right;
}

#divBanner{
	height:100px;
	margin-bottom:20px;	
}

#divHeader {clear:both; height: 36px; width:100%; background-color: #e5ba01;}

#header{
	width: 1000px;
	margin: 0 auto 0 auto;
	color: #000;
	padding-top: 5px;
	text-align: center;
}


#headerPhone{
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	text-align: right;
	background-image: url(../images/default/body/gif/imgPhone.gif);
	background-repeat: no-repeat;
	margin-right: 20px;
}

#headerMail{
	width: 100px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	text-align: right;
	margin-right: 20px;
	background-image: url(../images/default/body/gif/imgMail.gif);
	background-repeat: no-repeat;
}

#headerFaq{
	width: 80px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	text-align: right;
	margin-right: 20px;
}

#headerNewsletter{
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	text-align: right;
}

#headerMail a, #headerFaq a, #headerNewsletter a{
	color: #000;
}


/* GOOGLE ADS */

#divGoogleContainer{
 	position:absolute;
	width:1170px;
	height:1px;
} 
  
#divGoogle{
  	position:relative;
	top:150px;
  	left:1010px;
  	width:160px; 
  	height:610px;
}
 
/* MENU */

#divMenu{
	border-bottom:1px solid #000000;	
}

.divMainButtonOdd, .divMainButtonEven, .divMainButtonSelected{
	padding-left:7px;
	padding-top:5px;
	padding-bottom:5px;
	cursor:pointer;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;	
	border-top:1px solid #000000;	
	margin-bottom:-1px;
	font-size:14px;
}

.divMainButtonOdd{
	background-color:#ffffff;
	color:#000000;
}

.divMainButtonEven{
	background-color:#000000;
	color:#ffffff;
}

.divMainButtonSelected{
	background-color:#e5ba01;
	color:#ffffff;
	padding-bottom:6px;
	border-bottom:none;
}

.divMainButtonOdd:hover{
	background-color:#f9f0c6;
}

.divMainButtonEven:hover{
	background-color:#333333;
}

.divMainButtonSelected:hover{
	background-color:#e5ba01;
}

.divSubButton1, .divSubButton1Selected, .divSubButton2, .divSubButton2Selected, .divSubButton3, .divSubButton3Selected, .divSubButton4, .divSubButton4Selected{
	padding-bottom:2px;
	cursor:pointer;
	color:#000000;
	background-color: #666666;
	border: solid 1px #000000;
	border-bottom: none;
	cursor:pointer;
}

.divSubButton1, .divSubButton1Selected{
	padding-left:5px;
}

.divSubButton2, .divSubButton2Selected{
	padding-left:10px;
}

.divSubButton3, .divSubButton3Selected{
	padding-left:20px;
}

.divSubButton4, .divSubButton4Selected{
	padding-left:40px;
}

.divSubButton1, .divSubButton2, .divSubButton13, .divSubButton4{
	color:#ffffff;
}

.divSubButton1:hover, .divSubButton2:hover, .divSubButton13:hover, .divSubButton4:hover{
	background-color:#333333;
}

.divSubButton1Selected, .divSubButton2Selected, .divSubButton3Selected, .divSubButton4Selected{
	color:#e5ba01;
}


/* PROJECTEN OVERZICHT */

.divProjectOverview{
	float:left;
	width:250px;
	background-color:#efefef;
	margin-right:9px;
	margin-bottom:9px;
	cursor:pointer;
}

.divProjectOverviewBanner{
	float:left;
	width:250px;
	height:322px;
	margin-right:9px;
	margin-bottom:9px;
	overflow:hidden;
}

.divProjectOverviewTitle{
	background-color:#e5ba01;
	font-size:14px;
	color:#000000;
	padding:6px;
	height:24px;
	overflow:hidden;
}

.divProjectOverviewImage{
	height:125px;
	background-color:#cfcfcf;
	background-position:center;
	background-repeat:no-repeat;
}

.divProjectOverviewText{
	height:125px;
	padding:6px;
	overflow:hidden;
}

.divProjectOverviewReadMore{
	height:24px;
	padding-right:6px;
	background-color:#000000;
	color:#FFFFFF;
	text-align:right;
}

.divProjectOverviewBanners{
	margin-top:11px;
}

/* PROJECT DETAIL */

.divProjectDetail{
	background-color:#efefef;
	margin-bottom:12px;
}

.divProjectDetailTitle{
	background-color:#e5ba01;
	font-size:16px;
	color:#000000;
	padding:6px;
	height:24px;
}

.divProjectDetailTitle h1{
	font-size:16px;
	font-weight: normal;
	padding:0px;
	margin:0px;
}

.divProjectDetailImage{
	height:400px;
	background-color:#cfcfcf;
	background-position:center;
	background-repeat:no-repeat;
	display:block;
}

.divProjectDetailText{
	padding:6px;
}

.divProjectDetailBooking{
	height:30px;
	padding-right:12px;
	padding-top: 6px;
	background-color:#e5ba01;
	color:#000000;
	text-align:right;
	cursor:pointer;
	font-size: 14px;
	font-weight: bold;
}

/* TEXT */

#title{
	margin-bottom: 10px;
	font-size:18px;
	color: #e5ba01;
}

#title h1{
	font-size:18px;
	font-weight: normal;
	border-bottom: solid 1px #EAEAEA;
}

#text{
}

a{
	color: #000000;
	text-decoration: none;
}

#divTotalLabel{
	display: none;
}

#divTotal{
	width:458px;
	border: solid 1px #000;
	background-color:#e5ba01;
	padding: 5px;
	font-size: 12px;
	display: none;
}

/* CONTACT FORM */

#frmContact{border:0px;margin:0px;padding:0px;width:768px;float:left;display:block;color:#000000;}

#frmContact fieldset{border:0px;margin:0px;padding:0px;width:768px;display:block;overflow:hidden}

#frmContact legend{border:0px;margin:0px;padding:0px}

#frmContact dl{float:left;border:0px;margin:0px;padding:0px;display:block;width:768px}

#frmContact dt{float:left;border:0px;margin:0px;display:block;width:160px;padding:4px;overflow:hidden}

#frmContact dd{float:left;border:0px;margin:0px;display:block;width:592px;padding:4px;overflow:hidden}

#frmContact fieldset input{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:460px;border:1px solid  #999999;background-color:#F4F4F4;padding:3px;}

#frmContact fieldset input:focus{background-color:#e5ba01}

#frmContact fieldset textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:460px;border:1px solid  #999999;background-color:#F4F4F4;height:75px;padding:3px;}

#frmContact fieldset textarea:focus{background-color:#e5ba01}

#frmContact fieldset radio{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:20px;border:1px solid  #999999;background-color:#F4F4F4}

#frmContact fieldset radio label{}

#frmContact fieldset checkbox{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:20px;border:1px solid  #999999;background-color:#F4F4F4}

#frmContact dd .check{background:none;border:0;width:auto}

#frmContact fieldset input type[checkbox]{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:20px;border:1px solid  #999999;background-color:#F4F4F4}

#frmContact fieldset checkbox label{}

#frmContact fieldset select{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;border:1px solid  #999999;background-color:#F4F4F4;padding:3px;}

#frmContact fieldset select:focus{background-color:#e5ba01}

#frmContact fieldset submit{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;width:400px;border:1px solid  #000;background-color:#999;padding:3px;}

#frmContact fieldset button, #frmContact fieldset #button{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;width:460px;border:1px solid  #000;background-color:#e5ba01;padding:3px;}


h1{
	font-size: 20px;
}

h2, h3, h4, h5{
	font-size: 16px;
}


/* CLEARFIX */

.clearfix:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clearfix{
	display:inline-block;
}

* html .clearfix{
	height: 1%;
}

.clearfix{
	display: block;
}
